/* small screen   
----------------------------------------------------------*/
@media all and (max-width:1000px) {
body, html {

	background-image: none;
}
#FC_PageContainer
{
	width:95%;
	margin-right:0%;
	margin-left:2%;
}
#quickLinks
{
	margin-left:2%;
	}
#MainColumn
{
	width: 65%;
}
.homeframe
{	height:200px;
}
}
@media all and (max-width:880px) {
.homeframe
{	height:170px;
}
}
@media all and (max-width:750px) {
.FCMSDesktopOnly
{
	display:none;}
.FCMSMobileOnly
{
	display:block;}
#FC_HeaderControl
{
	background-image:none;
}
#Quick_Footer
{
	background-image:none;}

#SocialLinks
{
	display:none;}
#quickLinks_contact
{
	display:none;
}
#FC_HeaderAreaInner
{	margin-left:0%;
	width:100%;
	}
#FC_Search
{
	float:none;
	margin:0px auto;
	width:280px;
	}
#FC_Search input
{
	width:200px;
	}
#MainColumn
{
	width:85%;
}
.homeframe
{	height:200px;
}
/******************/
/*Menu Styles */
/******************/
#Menu
{
	background-color:#511328;}
.ShowMenuButton
{
	display:block;
	font: bold 1.2em/1.1em Arial, sans-serif;
	color:white;
	cursor:pointer;
	padding-left:33px;
	padding-top:10px;
	padding-bottom:10px;
	background-image:url(../Styles/Images/MobileMenu.png);
	background-repeat: no-repeat;
	background-position:left;

	}
.ShowMenuButton:hover
{
	background-color:#333; 
	}
#DesktopMenu
{
	display:none;
}
#MobileMenu .SMainMenuItem
{
	white-space:normal !important;
	
}
@media all and (max-width:580px) {
.homeframe
{	height:160px;
}
.FC_WebForm
{
	border: none;

}
}
}
@media all and (max-width:400px) {
 #FC_HeaderLogo img
{

	width:250px;  
	height:auto;
}
#FC_HeaderRight
{
	font: 1.2em/1.1em 'texgyreherosregular', Helvetica35, Helvetica, Arial, sans-serif;
	padding-left:5px;
	}
.homeframe
{	height:120px;
}
}